Subject: Soho Skype Chat
From: Pritish Nandi <[email-masked]>
To: Ajeet Singh <[email-masked]>
Date: Sat, 13 Feb 2016 01:37:51 +0530 (IST)

[2/3/2016 10:41:08 PM] paul frisco: Hey everyone, we are planning to go live with the new calling center today! we are just awaiting the final steps for the setup but as soon as we are live i will post a message through here letting everyone know 
[2/3/2016 10:42:36 PM] steven.medina321: Ok thanks 
[2/3/2016 11:15:18 PM] *** Patrick Riordan joined. *** 
[2/3/2016 11:46:03 PM] Pritish nandi: 9178179662-Namita Dhariwal 
[2/3/2016 11:46:21 PM] Pritish nandi: Client called in as somebody from helpdesk said they are going to waive off the fee 
[2/3/2016 11:46:37 PM] Pritish nandi: She also wanted to make a booking from Friday Eve 
[2/3/2016 11:47:09 PM] Pritish nandi: However the call got disconnected due to some technical reason before helping her with the request 
[2/3/2016 11:47:27 PM] Pritish nandi: Can somebody please arrange a callback as soon as possible? 
[2/3/2016 11:47:29 PM] Pritish nandi: Thanks 
[2/3/2016 11:48:25 PM] steven.medina321: We can give the client a one time exception. Please book the client whenever she likes 
[2/3/2016 11:48:42 PM] Pritish nandi: She is not on the call as the call disconnected 
[2/3/2016 11:48:59 PM] steven.medina321: Ok, so call her back 
[2/3/2016 11:49:32 PM] Pritish nandi: Oka no problem 
[2/3/2016 11:49:42 PM] steven.medina321: Great, thank you. 
[2/4/2016 1:42:52 AM] Ajeet Singh: is anyone available? 
[2/4/2016 2:27:46 AM] *** Ajeet Singh added Daniel Balarezo *** 
[2/4/2016 2:28:17 AM] Daniel Balarezo: perfect. 
[2/4/2016 2:28:18 AM] Daniel Balarezo: thanks 
[2/4/2016 2:37:43 AM] *** Lisa Martinez joined. *** 
[2/4/2016 2:40:45 AM] *** Ashley Militello joined. *** 
[2/4/2016 2:42:13 AM] Pritish nandi: hi can we do OTC for this client 
[2/4/2016 2:42:32 AM] Pritish nandi: I can see in the notes "cx called in becuase she has an e4mergency. JB 09/25/14" 
[2/4/2016 2:42:43 AM] Pritish nandi: She says her office called in 
[2/4/2016 2:42:58 AM] Daniel Balarezo: unfortunately that was the clients first / OTC and we can’t do that for this apt. 
[2/4/2016 2:42:58 AM] Pritish nandi: and she has to work tomorrow and would not be able to make it tomorrow 
[2/4/2016 2:43:05 AM] Pritish nandi: Wants to reschedule 
[2/4/2016 2:43:06 AM] Daniel Balarezo: in other words we gave it to her already. 
[2/4/2016 2:43:09 AM] Daniel Balarezo: but wait. 
[2/4/2016 2:43:13 AM] Daniel Balarezo: is this for tomorrow? 
[2/4/2016 2:43:14 AM] Pritish nandi: Sure 
[2/4/2016 2:43:17 AM] Pritish nandi: Yes 
[2/4/2016 2:43:27 AM] Daniel Balarezo: ok if it’s for tomorrow / yes let her reschedule. 
[2/4/2016 2:43:30 AM] Pritish nandi: She wants to reschedule it for Sat 
[2/4/2016 2:43:34 AM] Pritish nandi: Thanks 
[2/4/2016 2:43:35 AM] Daniel Balarezo: i was under the impression that it was for today. 
[2/4/2016 2:43:58 AM] Daniel Balarezo: but that was a great first intro on our OTC policy and now you are seeing how important it is to place notes on their account 
[2/4/2016 2:44:22 AM] Pritish nandi: Yes 
[2/4/2016 2:44:24 AM] Daniel Balarezo: again please sign off your initials and update the notes / with date / so that we know how many times we gave a client an OTC. 
[2/4/2016 2:44:30 AM] Daniel Balarezo: good job Pritish. 
[2/4/2016 2:44:37 AM] Pritish nandi: Thanks for the help :) 
[2/4/2016 2:51:09 AM] Pritish nandi: Client wants to book Esthetics Moses (Esthetics), Wilma however she is showing in Manicures in the list 
[2/4/2016 2:51:17 AM] Pritish nandi: She was booked already for tomorrow 
[2/4/2016 2:52:09 AM] Pritish nandi: Facial -FP 
[2/4/2016 2:53:58 AM] Pritish nandi: Anyone there? 
[2/4/2016 2:56:23 AM] Pritish nandi: Hi Dani you there? 
[2/4/2016 2:56:55 AM] Pritish nandi: Not sure what to do in this. 
[2/4/2016 3:15:06 AM] Daniel Balarezo: hi.. sorry had to go to lunch. 
[2/4/2016 3:15:17 AM] Daniel Balarezo: wilma only does esthetics on THURSDAYS. 
[2/4/2016 3:15:24 AM] Daniel Balarezo: the rest of the times she does nails. 
[2/4/2016 3:15:29 AM] Pritish nandi: Again mindbody issues then 
[2/4/2016 3:27:14 AM] Pritish nandi: Booked this customer with somebody else 
[2/4/2016 3:27:19 AM] Pritish nandi: All sorted 
[2/4/2016 3:27:25 AM] Daniel Balarezo: gy 
[2/4/2016 3:51:27 AM] Daniel Balarezo: Hi guys.. can we please clean out the info mailbox? 
[2/4/2016 3:51:28 AM] Daniel Balarezo: thanks 
[2/4/2016 4:01:41 AM] Ajeet Singh: client has a groupon for a facial and a massage, but wants to use it only for the facial right now 
[2/4/2016 4:02:15 AM] Ajeet Singh: not possible? 
[2/4/2016 4:07:14 AM] Pritish nandi: When booking Facial- Spa- GRPN it says 90 mins 
[2/4/2016 4:07:19 AM] Pritish nandi: It should be 75 mins 
[2/4/2016 4:07:29 AM] Pritish nandi: cannot see anything for 75 mins 
[2/4/2016 4:07:30 AM] steven.medina321: Hi Pritish... 
[2/4/2016 4:07:33 AM] Pritish nandi: Hello 
[2/4/2016 4:07:51 AM] Pritish nandi: Is that the right onw 
[2/4/2016 4:07:52 AM] steven.medina321: For the client with the groupon for facial and massage, yes the client can split the services up 
[2/4/2016 4:07:53 AM] Pritish nandi: *one 
[2/4/2016 4:08:20 AM] Pritish nandi: Face - Spa - GRPN is that the right one to book? 
[2/4/2016 4:08:23 AM] Pritish nandi: SKUE 
[2/4/2016 4:08:24 AM] steven.medina321: For the Spa Facial, the client gets a 75 minute service but the schedule needs to be blocked for 90 minutes for appointment setup, and room cleanup after 
[2/4/2016 4:08:35 AM] Pritish nandi: Thanks for the inform 
[2/4/2016 4:08:38 AM] Pritish nandi: *information 
[2/4/2016 4:11:34 AM] steven.medina321: And yes, if their groupon says "Spa Facial" then that is the correct SKU. If It says "Signature Facial" or "Classic Facial" then it would be Face - Glassic- GRPN 
[2/4/2016 4:15:43 AM] Pritish nandi: Hi I have a customer on call 
[2/4/2016 4:15:53 AM] Pritish nandi: Shanon 
[2/4/2016 4:16:03 AM] Pritish nandi: She would be late by 25 mins 
[2/4/2016 4:16:12 AM] Pritish nandi: She is in the car and there is an accident 
[2/4/2016 4:16:23 AM] Pritish nandi: Traffic is not moving at all 
[2/4/2016 4:16:34 AM] Pritish nandi: Wed 2/3/2016 6:00 pm - 6:45 pm Hair Care - Styling / Hair - Blowout - FP Michael Bowman Jr. Asanda Aveda Spa 
[2/4/2016 4:16:47 AM] Daniel Balarezo: When you receive a “ I’m going to be late” we have to explain the policy: We can do as much as your appointment lots us to, but we have other clients afterwards and we may have to cut your service short”. 
[2/4/2016 4:17:14 AM] Pritish nandi: Okay 
[2/4/2016 4:17:23 AM] Pritish nandi: Just updating her on that 
[2/4/2016 4:18:03 AM] steven.medina321: For that client, Michael would not have enough time to service her. He can see her at 8 tonight or schedule her another day 
[2/4/2016 4:18:29 AM] Pritish nandi: She would come and she is okay with the policy 
[2/4/2016 4:18:43 AM] Pritish nandi: She did understand and no problems 
[2/4/2016 4:18:44 AM] steven.medina321: But if she comes at 6:25 she will have to wait until 8 
[2/4/2016 4:19:12 AM] Pritish nandi: Srry 
[2/4/2016 4:19:43 AM] Pritish nandi: I did not mentioned that. I will quickly call and inform her that. 
[2/4/2016 4:20:20 AM] steven.medina321: Thank you. For services like massages and facials, we can give shortened services, but there is no way to shorten a haircut or blow dry 
[2/4/2016 4:20:33 AM] Pritish nandi: I understand that 
[2/4/2016 4:22:10 AM] Pritish nandi: Hi 
[2/4/2016 4:22:26 AM] Pritish nandi: Tried calling the customer thrice but unable to get through to her 
[2/4/2016 4:22:40 AM] steven.medina321: Ok. That's fine. If she comes in we will help her 
[2/4/2016 4:23:03 AM] Pritish nandi: Thank you. And will that in mind for future. 
[2/4/2016 4:23:11 AM] Pritish nandi: *keep 
[2/4/2016 4:26:30 AM] Pritish nandi: Client has a appointment tomorrow for lashes 
[2/4/2016 4:26:44 AM] Pritish nandi: Would like to know if she needs to wear make up 
[2/4/2016 4:26:59 AM] Pritish nandi: or anytning that she needs to do before appointment 
[2/4/2016 4:27:10 AM] Daniel Balarezo: It would be best if she does NOT get a facial 24 hour before and not use makeup. 
[2/4/2016 4:27:17 AM] Daniel Balarezo: other than she can simply show up for her lashes. 
[2/4/2016 4:27:18 AM] Pritish nandi: Thanks 
[2/4/2016 4:42:59 AM] Pritish nandi: Cleint did not get the receipt of her service - 9173256252 
[2/4/2016 4:43:02 AM] Pritish nandi: Sharon Smith 
[2/4/2016 4:43:14 AM] Pritish nandi: She wants to talk to somebody at store and does not want to speak to me 
[2/4/2016 4:43:23 AM] Pritish nandi: She is requesting a phone number 
[2/4/2016 4:48:38 AM] Pritish nandi: She needs a callback as soon as possible 
[2/4/2016 4:54:56 AM] steven.medina321: I left her a message and resent her receipt 
[2/4/2016 4:57:53 AM] Pritish nandi: Thank you so much 
[2/4/2016 5:36:18 AM] Daniel Balarezo: Hi guys.. 
[2/4/2016 5:36:32 AM] Daniel Balarezo: here is the SOHO location on google maps 
[2/4/2016 5:36:33 AM] Daniel Balarezo: https://www.google.com/maps/place/598+Broadway,+New+York,+NY+10012/@40.7250041,-73.9988714,17z/data=!3m1!4b1!4m2!3m1!1s0x89c2598fa7b11d89:0x763f2111b478fbc2 
[2/4/2016 5:36:47 AM] Daniel Balarezo: this area is South Of Houston = SOHO 
[2/4/2016 5:36:59 AM] Daniel Balarezo: please keep this open for the first couple of days / weeks 
[2/4/2016 5:37:05 AM] Daniel Balarezo: in case a client needs directions. 
[2/4/2016 5:45:49 AM] Pritish nandi: Thanks Dani 
[2/4/2016 8:50:40 PM] Daniel Balarezo: Good morning Guys!! 
[2/4/2016 8:52:42 PM] Ajeet Singh: Morning! 
[2/4/2016 9:03:08 PM] Sadie Lunche: Good morning! 
[2/4/2016 11:02:06 PM] Sadie Lunche: Hey guys there is a guest named Tashnuva Shaheen on Misha's books today. In the notes it says the guest wants a senior/director level. Misha is just a stylist level. Do you guys have a list of all the different levels? 
[2/4/2016 11:11:15 PM] Sadie Lunche: ? 
[2/4/2016 11:13:20 PM] Ajeet Singh: yes we do, I will confirm it with the team and let them know 
[2/4/2016 11:14:34 PM] Ajeet Singh: sorry about the confusion 
[2/4/2016 11:15:05 PM] Sadie Lunche: Ok. Because we do have senior level stylists available today that you should have booked with. Also with color consolations we try and book the consultation with the same stylist that does the service so please make note of that as well. Thank you 
[2/4/2016 11:19:22 PM] Ajeet Singh: should I change it to Michael Bowman Jr. for the same time? 
[2/4/2016 11:22:59 PM] Ajeet Singh: Hi Sadie, a guest has a coupon for Soho, she wants to use it at the Park Avenue 
[2/4/2016 11:22:59 PM] Sadie Lunche: We will take care of it when she gets in today. 
[2/4/2016 11:23:05 PM] Ajeet Singh: is it possible? 
[2/4/2016 11:26:42 PM] Sadie Lunche: yes. It will just be an additional $10 charge 
[2/5/2016 12:01:25 AM] Ajeet Singh: Gilt voucher expires today, appointment booked is for today, do I need to redeem the voucher? 
[2/5/2016 12:06:58 AM] Sadie Lunche: No if she is coming in today we can redeem it in store 
[2/5/2016 12:08:19 AM] Ajeet Singh: ok, the agent redeemed it already, but I will make a note for future apt 
[2/5/2016 12:08:40 AM] Ajeet Singh: I have a client who is complaining and wants a callback immediately 
[2/5/2016 12:09:42 AM] Ajeet Singh: client name - Karin Crighton 
[2/5/2016 12:10:02 AM] Ajeet Singh: appointment was on 1/14/2016 
[2/5/2016 12:10:22 AM] Ajeet Singh: location - Asanda Aveda Spa 
[2/5/2016 12:10:24 AM] Ajeet Singh: staff - Misha Johnson 
[2/5/2016 12:10:50 AM] Ajeet Singh: Toner is uneaven and there are patches no color. Highlights have holes. 
Needs a callback from store. 
[2/5/2016 12:10:51 AM] Sadie Lunche: Ok I will give her a call. What was she complaining about? 
[2/5/2016 12:10:59 AM] Sadie Lunche: Ok thanks 
[2/5/2016 12:25:30 AM] Sadie Lunche: For call back please include the guests phone number in the message 
[2/5/2016 12:25:56 AM] Ajeet Singh: sure 
[2/5/2016 1:32:03 AM] Pritish nandi: Gaurang Upadhaya called in to book appointment for her Girlfriend (Raj Bajpai)in SOHO for tomorrow for Haircut, Botanical and Blowout. He also wanted to book nails for her same day however nothing available. He wanted to receive a callback from Store -Director. 
[2/5/2016 1:32:42 AM] Pritish nandi: He wanted me to pass on the note to the store. 
[2/5/2016 1:48:41 AM] Sadie Lunche: Hi Ajeet, You booked Kathryn Campany with Lily at Park Ave today at 3:30pm, however when she checked in here at Soho she said she double checked to make sure it was at this location and you said that is was. 
[2/5/2016 1:49:18 AM] Sadie Lunche: Lucky we were able to squeeze her in with Keri, but PLEASE be careful when booking appointments that you do it at the right location 
[2/5/2016 1:51:10 AM] Ajeet Singh: I will make a note of it 
[2/5/2016 1:51:20 AM] Sadie Lunche: Pritish, I don't understand, we have availability for botha Haircut and botanical and nails right after tomorrow in Soho 
[2/5/2016 1:51:41 AM] Sadie Lunche: Why were you not able to book Gaurang? 
[2/5/2016 1:55:31 AM] Pritish nandi: I did not say that I have not booked 
[2/5/2016 1:55:47 AM] Pritish nandi: I have already booked his Girlfriend 
[2/5/2016 1:55:48 AM] Sadie Lunche: Also AGAIN when referencing a call, please put the phone number next to the name 
[2/5/2016 1:56:29 AM] Pritish nandi: Haircut/Botanical/Blowout/Nails booked for Gaurang. 
[2/5/2016 1:58:22 AM] Pritish nandi: Will put the phone number next time onwards 
[2/5/2016 2:04:34 AM] Sadie Lunche: Ok so all color and cut services come with a blowout so you do not need to book a blowout after a haircut and botanical. 
[2/5/2016 2:04:47 AM] Sadie Lunche: The blowout is part of the hour service. 
[2/5/2016 2:09:03 AM] Pritish nandi: Okay did not know that 
[2/5/2016 2:09:11 AM] Pritish nandi: Thanks for explaining 
[2/5/2016 2:09:18 AM] Pritish nandi: Can you please help me to know the difference between a senior and director? 
If it is experience then how much? 
Customer on call adamant to know this 
[2/5/2016 2:11:01 AM] Sadie Lunche: It just has to do with their experience within the industry and the amount of training they underwent. There is no set amount of years but our directors have had about 15-30 years of experience. 
[2/5/2016 2:12:48 AM] Pritish nandi: Thank you 
[2/5/2016 2:13:28 AM] Sadie Lunche: Your welcome 
[2/5/2016 6:06:09 AM] Pritish nandi: Hi just wanted to check if Emily Cruz does Spa Facial on Monday? 
[2/5/2016 6:07:56 AM] Pritish nandi: Anyone there? 
[2/5/2016 7:31:40 AM] steven.medina321: yes she does 
[2/5/2016 7:31:53 AM] Pritish nandi: Already booked 
[2/5/2016 7:31:56 AM] Pritish nandi: Thanks 
[2/5/2016 7:27:05 PM] Patrick Riordan: Good morning call center! 
[2/5/2016 8:31:42 PM] Ajeet Singh: Dominique Galluzzi - 5162975001, Soho (Wax) was running late by 20 minutes, so we had to move appointment to 10:30. as there was availability 
[2/5/2016 8:35:07 PM] Patrick Riordan: Thank You, Ajeet. 
[2/5/2016 11:28:54 PM] Pritish nandi: Soho 

Mark Binke- 7188752411 or 9178731494 
Incorrect Sale on 1/7/2016 
Dissatisfaction- Gift Voucher - Gift cannot be included on the Gift card. However he was provided incorrect information. He did not bring the wallet and it was a embarrassment. 
Wants to speak to a manager from Soho location as soon as possible as he has many concerns 
[2/5/2016 11:30:09 PM] Pritish nandi: *Tip cannot be included on the Gift card 
[2/5/2016 11:46:17 PM] Sadie Lunche: Good afternoon call center. Ajeet booked an appointment today for Olga Ratniece for a Groupon Men's cut and a Groupon Single Process color. Guests are only allowed to use ONE hair voucher every six months. The guest should not have been able to book both appointments 
[2/5/2016 11:46:28 PM] Sadie Lunche: with the Groupon promotional value 
[2/5/2016 11:46:55 PM] Sadie Lunche: please make note of this for the future. 
[2/5/2016 11:46:59 PM] Ajeet Singh: noted 
[2/5/2016 11:59:59 PM] *** Show messages from: Saturday, February 6, 2016 - Wednesday, February 10, 2016 *** 
[2/10/2016 11:50:46 PM] Pritish nandi: We have called the Guests who were booked for Nelson 
[2/10/2016 11:51:06 PM] Pritish nandi: outbound call 
Mckenzie Szarmach 
VALID (59746138) REDEEMED TO EXTEND THE VALIDITY OF THE VOUCHER. 
5163764088 
Spoke to customer, she said she will reschedule it and we need to call her at 4:00pm to do rescheduling. 
--------------- 
outbound call 
Timothy Howard 
6462262698 
RESCHEDULED from 02/10 7:30 to 8:30pm 02/10/2015 SOHO to Fri 2/26/2016 9:00 am - 10:00 am Massages Discounted / Msg - Signtr 50 - M4 
Done by Dova V 
------------- 
outbound call 
Christopher Brown 
4256148575 
8:30 to 9:30pm 02/10/2015 SOHO Massages Discounted / Msg - DeepTis 50 - GRPN 
VALID (39059174) - cs 
Rescheduled to 26th fri early morn slot 9 to 10am 
Done by Nishant Roy 
[2/11/2016 12:03:36 AM] Pritish nandi: Do we have anyone there? 
[2/11/2016 12:09:01 AM] steven.medina321: Yes I will take care of Deborah 
[2/11/2016 12:09:59 AM] Pritish nandi: Thanks Steve and also we have called Guests who were booked with Nelson 
[2/11/2016 12:10:14 AM] steven.medina321: Thank you 
[2/11/2016 12:10:18 AM] Pritish nandi: Welcome 
[2/11/2016 12:12:41 AM] steven.medina321: We will issue Deborah a refund for the no-show fee 
[2/11/2016 12:13:05 AM] Emelyn Dunan: Amanda Pardo has a 2:00 pm - 3:00 pm appointment. She called to inform that she will be running late for about 10 minutes. She's on her way. 
[2/11/2016 12:14:37 AM] steven.medina321: Thank you I will mark this in her notes 
[2/11/2016 12:15:09 AM] Pritish nandi: Thanks steve 
[2/11/2016 12:15:23 AM] steven.medina321: No problem :) 
[2/11/2016 12:24:59 AM] Pritish nandi: 9175495903- 

Customer purchased a groupon Voucher which has two 50 mins massage. She is adamant that she would also like to book her friend for the massage with herself. The agent has tried explaining regarding the policy as she would not be able to club the same voucher for her friend and how she would be able to use it. However customer is not ready to listen and wants this done. Customer request for a manager from Soho to call and get it done. Please arrange a callback for tihs customer. Sorry agent forgot to take the name of this customer. 
[2/11/2016 12:41:04 AM] steven.medina321: It is clearly stated on the fine print that both service must be done by the same person, We can't split these services between two clients. 
[2/11/2016 1:25:38 AM] Pritish nandi: We understand and conveyed the same message to the customer 
[2/11/2016 1:30:00 AM] Pritish nandi: However she is not ready to understand 
[2/11/2016 2:13:51 AM] Pritish nandi: 
Client has provided these details regarding a gift certificate that she purchased on our website. We are unable to look this up, she says that she would only like to book the appointment if she can get a confirmation that she can use this voucher. 

Value: USD 200 
Voucher number: 6684304090752702 
Invoice number: 849 
transaction id: 6781157258 

Customer Contact Details: 
Selina Sabolboro 
6467062341 
[2/11/2016 2:14:20 AM] Pritish nandi: She says she does not have the order number on the email she received. We have tried hard to search but no luck. 
[2/11/2016 2:48:39 AM] steven.medina321: Upon checking, She has $200 towards a full priced massage/Facial/Mani/pedi 
[2/11/2016 2:49:19 AM] Pritish nandi: Thanks 
[2/11/2016 2:51:45 AM] steven.medina321: No problem, Sorry for the delay btw 
[2/11/2016 2:53:01 AM] Pritish nandi: Np 
[2/11/2016 3:01:23 AM] Emelyn Dunan: Beth Martin - this customer wants to book a blowout as sh said she have a credit or package on her profile. I can see there is an inactive groupon. Can I book the appt using GRP even if the grp on file is inactive? 
[2/11/2016 3:02:51 AM] Ajeet Singh: All 3 bookings for Nelson Diaz for today has been rescheduled. 
[2/11/2016 3:20:45 AM] steven.medina321: I see no package for Beth 
[2/11/2016 3:21:27 AM] steven.medina321: Thank you Ajeet 
[2/11/2016 3:54:52 AM] Daniel Balarezo: Hi guys 
[2/11/2016 3:55:11 AM] Daniel Balarezo: re: SELINA SALBOLBORO / 
[2/11/2016 3:55:25 AM] Daniel Balarezo: this is the website where her voucher is at 
[2/11/2016 3:55:35 AM] Daniel Balarezo: https://heavengiftcards.com/assp/admin/ 
[2/11/2016 3:55:52 AM] Daniel Balarezo: username: easeheaven / password: ease1958 
[2/11/2016 3:56:00 AM] Daniel Balarezo: I’m sending the GC now 
[2/11/2016 3:56:25 AM] *** *** 
[2/11/2016 3:56:39 AM] Daniel Balarezo: i was able to find it by searching for her order number. 
[2/11/2016 3:56:50 AM] Daniel Balarezo: please accept so that I can move from this page 
[2/11/2016 3:57:37 AM] Daniel Balarezo: tahnks guys 
[2/11/2016 3:59:02 AM] Pritish nandi: Thank you Dani 
[2/11/2016 3:59:08 AM] Daniel Balarezo: (y) 
[2/11/2016 4:07:43 AM] Pritish nandi: 7326704776 Christine 

Customer is complaining about the Ombre whcih looks more like a highlight. She would want to get a touch up done. Last Visit details : 2/9/2016 Tuesday 12:00 pm - 3:00 pm Hair Care Discounted / Hair - Ombre - GRPN Keri Kunkel Asanda Aveda Spa. 
Can we rebook the appointment and put it on notes or any other options available? 
[2/11/2016 4:33:45 AM] steven.medina321: Hi Pritish, yes you can rebook with notes 
[2/11/2016 4:34:15 AM] Pritish nandi: Thanks 
[2/11/2016 6:37:05 PM] steven.medina321: Test 
[2/11/2016 7:35:47 PM] steven.medina321: Goodmorning 
[2/11/2016 7:37:01 PM] Ajeet Singh: Morning! 
[2/11/2016 7:51:28 PM] steven.medina321: Lets have a great day today 
[2/11/2016 7:58:53 PM] Ajeet Singh: Julie Joseph 

(845) 893-9960 

voucher - MTTS3Q3NFL2GX 

Exp - June 12 2016 

Customer has a amazon deal, we cant check if the voucher is valid and she wants a call back asap. Should we book the appointment? Please advise 
[2/11/2016 8:08:13 PM] steven.medina321: Let to try to figure this out 
[2/11/2016 8:25:55 PM] steven.medina321: I will contact Julie Joseph when I figure out how to check her voucher 
[2/11/2016 8:26:01 PM] steven.medina321: Thanks Ajeet 
[2/11/2016 8:26:14 PM] Ajeet Singh: Thanks Steve 
[2/11/2016 8:51:50 PM] Daniel Balarezo: Hi Steven can you see if this client has been to us before? 

I'm under the impression that Amazon is not valid 
[2/11/2016 9:01:35 PM] Ajeet Singh: Gabrielle Sierra - (917) 331-9840 - client has been charged twice for a No Show appointment, claims she has a email where she rescheduled in time, wants a callback from a manager asap, she called yesterday as well and didn't receive a call back 
[2/11/2016 9:03:10 PM] steven.medina321: Hi Dani, She has seen us before 
[2/11/2016 9:03:17 PM] steven.medina321: 4/14/2015 Tuesday 7:30 pm - 9:00 pm 
[2/11/2016 9:03:26 PM] steven.medina321: for Lashes 
[2/11/2016 9:04:49 PM] Daniel Balarezo: Is this voucher for lashes? 
[2/11/2016 9:05:26 PM] Daniel Balarezo: For the record the Amazon vouchers have all expired 
[2/11/2016 9:05:45 PM] steven.medina321: Im not too sure how to check what the voucher is for 
[2/11/2016 9:13:34 PM] Ajeet Singh: Safiya Mauge - (302) 494-3750 

client wants to cancel her membership, wants to know if her membership is at a discounted rate, she currently has MEM - 1 MONTH - $60 paid, please advise 
[2/11/2016 9:19:49 PM] steven.medina321: I will contact her 
[2/11/2016 9:20:21 PM] Ajeet Singh: thanks 
[2/11/2016 10:00:07 PM | Edited 10:31:36 PM] Ajeet Singh: any update with Julie Joseph - amazon voucher 
[2/11/2016 10:35:32 PM] Ajeet Singh: she has called back twice and wants to set a appointment for today and claims the amazon voucher is valid, please advise 
[2/11/2016 10:40:16 PM] steven.medina321: Please ask the guest to send a copy of the voucher to [email-masked] so we can review it 
[2/11/2016 10:41:23 PM] Ajeet Singh: ok clear 
[2/11/2016 10:44:00 PM] Ajeet Singh: Alicia Shen 814-935-7112 has a appointment for today Thu 2/11/2016 11:55 am - 1:35 pm at Soho, she is running late 
[2/11/2016 10:55:07 PM] steven.medina321: Thank you 
[2/11/2016 11:03:21 PM] steven.medina321: We received Julie Josephs voucher. Please book her for an Initial Lush Lash service for whenever she wants 
[2/11/2016 11:05:33 PM] Ajeet Singh: ok 
[2/11/2016 11:05:38 PM] Ajeet Singh: thank you 
[2/11/2016 11:13:39 PM] Ajeet Singh: Johanna Mccabe 
646-209-0403 

Client feels that she was overcharged for the service she took since she also provided a $69 coupon. She wants a call back asap to clarify. 

2/10/2016 Hair - Cut & Single - FP 
[2/11/2016 11:18:18 PM] steven.medina321: I will contact her. 
[2/11/2016 11:18:25 PM] Ajeet Singh: thanks man 
[2/11/2016 11:23:32 PM] Sadie Lunche: Hey guys. So when a client is booking under a Groupon Voucher or Living Social Voucher can you check to make sure they haven't used a voucher within the last 6 months and if they did inform them of the policy 
[2/11/2016 11:30:05 PM] Pritish nandi: Hey Sadie Just wanted to clarify this. Are you saying the customer cannot use GRPN at all even if it is for a different service like What if the customer used a GRPN for Haircut would he be not allowed to use a GRPN for Massage as well within this six month. 
[2/12/2016 12:00:06 AM] *** Venice Tecson has left *** 
[2/12/2016 12:05:41 AM] Sadie Lunche: Just per service category. 
[2/12/2016 12:07:27 AM] Pritish nandi: Okay- So suppose if the guest has used one GRPN for Haircut so he would not be able to use GRPN for Hair-Ballayge for the next six months right as it is the same service category? 
[2/12/2016 12:42:16 AM] Sadie Lunche: Correct. The service categories are Hair services, Massage, Facial, Waxing, Nails and Lashes 
[2/12/2016 12:42:34 AM] Pritish nandi: Thanks for the clarification 
[2/12/2016 12:49:27 AM] Sadie Lunche: No problem 
[2/12/2016 1:52:01 AM] Pritish nandi: 6463442089- Yvonne Wandera 

Customer is trying to purchase a Valentine Special gift Voucher from the website however her card is getting declined. She has tried 3 different clients however none are working. She does have a balance on all cards and also the cards are good. What could be the reason and resolution to this. 
[2/12/2016 1:52:14 AM] Pritish nandi: Could it be because the cards are from UK? 
[2/12/2016 1:54:24 AM] Sadie Lunche: I will call her 
[2/12/2016 1:54:49 AM] Pritish nandi: Thanks 
[2/12/2016 3:53:50 AM] Pritish nandi: 5054527932- SHAMANE KENNAMAN 

This was actually the agent fault in the Callcenter. The customer called yesterday if she can use two GRPN together which was for Hair color and Haircut and agent said yes she can use it and booked it with CC and the customer has purchased and viewed the Vouchers which she cannot return. 

We have updated the team for this and would not be repeating this mistake further however can we honor this now as the customer is not happy? 
[2/12/2016 4:09:52 AM] Pritish nandi: Anyone there? 
[2/12/2016 4:12:33 AM] Sadie Lunche: We can honor the second voucher only for the price that it was purchased 
[2/12/2016 4:12:58 AM] Pritish nandi: Okay 
[2/12/2016 4:13:01 AM] Pritish nandi: Thanks 
[2/12/2016 4:13:42 AM] Sadie Lunche: so she can apply it to a full price service and pay the difference 
[2/12/2016 4:13:57 AM] Pritish nandi: Understood 
[2/12/2016 4:14:06 AM] Pritish nandi: Will call the customer back and inform the same 
[2/12/2016 4:15:45 AM] Sadie Lunche: thank you 
[2/12/2016 4:16:23 AM] Pritish nandi: You are welcome 
[2/12/2016 5:36:18 AM] Pritish nandi: Courtney Beam- 7044739067 

customer has a appointment today at 7.00pm however she is running late by 10 mins. 
[2/12/2016 5:46:56 AM] Sadie Lunche: If she is not here in the next 5 minutes we will not be able to accommodate her tonight, as she is already 15 minutes late 
[2/12/2016 6:54:09 PM] Patrick Riordan: good morning! 
[2/12/2016 7:06:28 PM] Patrick Riordan: Good morning team, can you please call Bimala's 3:00 PM and 4:00PM clients, as Bimala does not perform waxing services on male clients. Matthew has a few openings today, and when Elena is here she can take male clients as well 
[2/12/2016 7:26:52 PM] Ajeet Singh: Hello 
[2/12/2016 7:27:20 PM] Ajeet Singh: can we book the clients under Nuriia Asanova? 
[2/12/2016 7:27:41 PM] Patrick Riordan: good question, no, nuriia also does not do men's waxing 
[2/12/2016 7:27:59 PM] Patrick Riordan: basically just matthew, elena or christine 
[2/12/2016 7:50:24 PM] Ajeet Singh: both clients are not picking up, will try again later 
[2/12/2016 7:50:34 PM] Patrick Riordan: Ok, thank you Ajeet 
[2/12/2016 7:55:13 PM] Ajeet Singh: Phil Carroll - (267) 992-6356, 4 pm appointment cancelled for today, doesn't want to reschedule for now 
[2/12/2016 7:59:17 PM] Patrick Riordan: Ok, thank you 
[2/12/2016 9:45:49 PM] Emelyn Dunan: Fabia Yazaji - purchased a voucher from our website, its a promotion for a new customer. The voucher number is 1741740158636484 for an amount of $119. Its for a massage. She would like to have it refunded because we don't have any available massage time slot for this week and even next week. She would like to be emailed for confirmation regarding the refund. Phone #6462860283, Email: [email-masked] 
[2/12/2016 11:10:12 PM] Patrick Riordan: We need the four digit order number 
[2/12/2016 11:16:24 PM] Emelyn Dunan: Okay. I will call customer. Will let you know once I have the order number. 
R egards, 
Pritish Nandi